/* XPM */
static char * build-hammer_grey_xpm[] = {
"20 20 10 1",
" 	s BgColor c #FFFFFFFFFFFF m white",
"g	s BgColor c BgColor m white",
".	c #000000000000 m black",
"X	c #AFAFAFAFAFAF m black",
"o	c #E1E1E1E1E1E1 m black",
"O	c #AFAFAFAFAFAF m black",
"+	c #646464646464 m black",
"@	c #FFFFCCCC3333 m black",
"#	c #FFFFFFFF0000 m black",
"$	c #FFFF99990000 m black",
"g g g g g g g g g g ",
" g g g g g g g g g g",
"g g g g g.g.g.g g g ",
" g g g.gXgogog.g g g",
"g g g.gXgog.g.g g g ",
" g g.gog.g g g g g g",
"g g.gogOg g g g g g ",
".g.gOgOgOg g g g g g",
"gXg+g.gOgXg g g g g ",
".gog.g gOgXg g g g g",
"g.gOg g gOgXg g g g ",
" g.g.g g gOg+g.g g g",
"g g g g g g+g@g.g g ",
" g g g g g g@g#g.g g",
"g g g g g g.g@g#g.g ",
" g g g g g g.g@g#g.g",
"g g g g g g g.g@g#g.",
" g g g g g g g.g@g@g",
"g g g g g g g g.g$g.",
" g g g g g g g g.g.g"};
